Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Memery requirements

HI I would like to know, how mauch memory is requireed to UPGRADE to 12.3 version.

I have CISCO 3660 router

thanks..murugan

3 REPLIES
New Member

Re: Memery requirements

what version of ios do u presently run. What is also ur present flash size.

Use : show ver

show flash to get this info.

Silver

Re: Memery requirements

If you have a Cisco login, you can use the 2600/3600/3700 Memory calculator tool to know the memory requirements based on the modules and IOS version.

http://www.cisco.com/cgi-bin/Support/MemCalc/mem-calc.pl

Bronze

Re: Memery requirements

It is not just a matter of the IOS Version. You also need to know the feature set. Within an IOS version the standard ip only requires the least memory and enterprise+ can require 2 to 4 times as much. The feature set is generally identified by one or two characters in the image name. The js in this image are the feature set.

IOS (tm) 3600 Software (C3660-JS-M), Version 12.2(3), RELEASE SOFTWARE (fc1)

115
Views
0
Helpful
3
Replies
CreatePlease to create content